Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 203089 - [71cat] JavaServer Faces does not default to facelets
[71cat] JavaServer Faces does not default to facelets
Status: VERIFIED FIXED
Product: javaee
Classification: Unclassified
Component: JSF
7.1
PC Windows 7
: P3 (vote)
: 7.1
Assigned To: Martin Fousek
issues@javaee
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-04 19:10 UTC by muellermi
Modified: 2011-11-24 13:55 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description muellermi 2011-10-04 19:10:14 UTC
Product Version = NetBeans IDE Dev (Build 201110040601)
Operating System = Windows 7 version 6.1 running on amd64
Java; VM; Vendor = 1.7.0
Runtime = Java HotSpot(TM) 64-Bit Server VM 21.0-b17

- new web project
- select JavaServer Faces 
--> prefered language is set to JSP. Should be Facelets
Comment 1 Martin Fousek 2011-10-05 06:29:34 UTC
That's a great, early catch. It's definitely regression - most probably it comes with fix for issue #195186. I will take a look, thanks.
Comment 2 Martin Fousek 2011-10-05 11:36:57 UTC
Should be fixed in web-main #4d66d22ebd71.
Thanks again for reporting that.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo